package com.zd.laboratory.domain.vo;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * 首页大屏违规记录统计图
 *
 * @Author: cyl
 * @Date: 2022/02/16/15:17
 * @Description:
 */
@ApiModel("统计图")
public class LabViolationColumnarVO {


    @ApiModelProperty("违规类型")
    private String type;

    @ApiModelProperty("违规内容")
    private String content;

    @ApiModelProperty("违规数量统计")
    private Long num;

    @ApiModelProperty("通用id")
    private Long currencyid;

    @ApiModelProperty("通用名称")
    private String currencyName;

    public String getType() {
        return type;
    }

    public void setType(String type) {
        this.type = type;
    }

    public String getContent() {
        return content;
    }

    public void setContent(String content) {
        this.content = content;
    }

    public Long getNum() {
        return num;
    }

    public void setNum(Long num) {
        this.num = num;
    }

    public Long getCurrencyid() {
        return currencyid;
    }

    public void setCurrencyid(Long currencyid) {
        this.currencyid = currencyid;
    }

    public String getCurrencyName() {
        return currencyName;
    }

    public void setCurrencyName(String currencyName) {
        this.currencyName = currencyName;
    }
}
